Bug 131847 - Several partion name is broken in hal-device-manager IDE device.
Several partion name is broken in hal-device-manager IDE device.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-05 12:05 EDT by sangu
Modified: 2013-03-05 22:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 12:09:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Broken partion names. (30.04 KB, image/png)
2004-09-05 12:05 EDT, sangu
no flags Details
hal-device-manager in hal-0.2.98-4 (42.50 KB, image/png)
2004-09-22 06:06 EDT, sangu
no flags Details
This file is output of lshal. (58.16 KB, text/plain)
2004-09-22 07:04 EDT, sangu
no flags Details
This problem is fixed in hal-0.2.98.cvs20040927-1. (51.37 KB, image/png)
2004-09-28 12:07 EDT, sangu
no flags Details

  None (edit)
Description sangu 2004-09-05 12:05:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
Several partion name is broken in hal-device-manager IDE device.

Version-Release number of selected component (if applicable):
hal-0.2.97.cvs20040901 

How reproducible:
Always

Steps to Reproduce:
1. Several partion name is broken in hal-device-manager IDE device.
2.
3.
    

Additional info:
Comment 1 sangu 2004-09-05 12:05:49 EDT
Created attachment 103489 [details]
Broken partion names.
Comment 2 David Zeuthen 2004-09-21 03:48:48 EDT
Please try with hal-0.2.98-4 which is available in Rawhide
soon.
Comment 3 sangu 2004-09-22 06:06:30 EDT
Created attachment 104117 [details]
hal-device-manager in hal-0.2.98-4

Only one partion'name is broken in hal-device-manager.

hal 0.2.98-4
Comment 4 David Zeuthen 2004-09-22 06:31:07 EDT
What is the partition name supposed to be? Please attach the output of
lshal and state what the device name (e.g. /dev/hda-something) is
causing the problem.
Comment 5 sangu 2004-09-22 07:04:30 EDT
Created attachment 104120 [details]
This file is output of lshal.

The partion is /dev/hdb5.
Comment 6 David Zeuthen 2004-09-22 07:11:21 EDT
What is the label supposed to be?
Comment 7 David Zeuthen 2004-09-27 13:49:06 EDT
I need some information here. Thanks.
Comment 8 sangu 2004-09-28 12:07:49 EDT
Created attachment 104444 [details]
This problem is fixed in hal-0.2.98.cvs20040927-1.

Note You need to log in before you can comment on or make changes to this bug.